## kingston-update-notifier 1.2

=== CMakeLists.txt ===
project(kingston)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( src )
