=== debian/changelog ===
kingston-update-notifier (1.2) unstable; urgency=low

  * Fix segfault. Closes: #589491

 -- Sune Vuorela <sune@debian.org>  Mon, 19 Jul 2010 20:48:13 +0200

kingston-update-notifier (1.1) unstable; urgency=low

  * Improve messages, mostly by Pino Toscano.
    Includes proper plural messages.
    (Closes: #585783)
  * Fix handling of notifications to not keep adding more, and to kill old
    ones (Closes: #584315)
  * Add a README telling about update notifier kde. Thanks to Michael
    Schuerig.

 -- Sune Vuorela <sune@debian.org>  Fri, 16 Jul 2010 23:45:30 +0200

kingston-update-notifier (1.0) unstable; urgency=low

  * Initial Release.

 -- Sune Vuorela <sune@debian.org>  Sat, 01 May 2010 18:00:56 +0200
