## kingston-update-notifier 1.2+nmu1

=== debian/changelog ===
kingston-update-notifier (1.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added reboot option, thanks to George Stephanos. (Closes: #604684)
  * Added POT file.
  * debian/control:
    - Bumped Standards-Version to 3.9.1, no further changes needed.
    - Added Recommends on anacron. (Closes: #597168)
    - Added Vcs-{Git,Browser} fields.
  * Added my German translation. (Closes: #606008)

 -- Kai Wasserbäch <curan@debian.org>  Wed, 26 Jan 2011 14:28:34 +0100
