=== debian/control ===
Source: kingston-update-notifier
Section: kde
Priority: optional
Maintainer: Sune Vuorela <sune@debian.org>
Build-Depends: debhelper (>= 7), cmake, kdelibs5-dev, kdebase-workspace-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-kde/kingston.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kingston.git;a=summary

Package: update-notifier-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, update-notifier-common
Recommends: anacron
Description: update notifier for the KDE Plasma Desktop
 This package contains a module to notify the user when there is a need for an
 upgrade or a security upgrade.
