## kingston-update-notifier 1.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,4 +5,7 @@
 
 include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )
 
+find_package(Gettext REQUIRED)
+
 add_subdirectory( src )
+add_subdirectory(po)
