=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,16 @@
 target_link_libraries(testapp_kingston ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} )
 
 kde4_add_plugin(kded_kingston_update_notifier kingston_update_notifier_module.cpp ${kingston_SRCS})
+# for our builds this should be always true
+if(CMAKE_COMPILER_IS_GNUCXX)
+        set(MINIMAL_LINKING "-Wl,--no-undefined -Wl,--as-needed")
+else(CMAKE_COMPILER_IS_GNUCXX)
+        set(MINIMAL_LINKING)
+endif(CMAKE_COMPILER_IS_GNUCXX)
 target_link_libraries(kded_kingston_update_notifier ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} )
-
+set_target_properties(kded_kingston_update_notifier PROPERTIES
+        LINK_FLAGS "${MINIMAL_LINKING}"
+        )
 
 ########### install files ###############
