=== debian/changelog ===
kingston-update-notifier (1.2.4) unstable; urgency=low

  * Added French translation, thanks to Cédric Boutillier. (Closes: #620200)
  * debian/gbp.conf: Added to ensure signed tags.
  * debian/control: Bumped Standards-Version to 3.9.2, no further changes
    needed.

 -- Kai Wasserbäch <curan@debian.org>  Wed, 04 May 2011 13:33:08 +0200

kingston-update-notifier (1.2.3) unstable; urgency=low

  * debian/rules: Added "--parallel" to dh invocation.
  * Added Hungarian translation by Gábor Braun (Closes: #618305), consisting
    of:
    - po/hu.po
    - Updates to kingston-update-notifier.{desktop,notifyrc}
  * src/notifier.cpp: Move the "Reboot" button into the right notification.

 -- Kai Wasserbäch <curan@debian.org>  Fri, 18 Mar 2011 16:07:41 +0100

kingston-update-notifier (1.2.2) unstable; urgency=low

  * src/CMakeLists.txt: Ensure minimal linking.
  * debian/source/options: Added with compression BZip2.
  * src/notifier.cpp: Corrected the messages to the users. (Closes: #613529)
  * po/de.po: Updated German translation.
  * debian/compat: Raised to 8.
  * debian/control:
    - Updated for debhelper v8.
    - Removed version requirement on cmake (stable has a sufficiently recent
      CMake now).
  * debian/update-notifier-kde.lintian-overrides: Added
    (extended-description-is-probably-too-short).

 -- Kai Wasserbäch <curan@debian.org>  Thu, 24 Feb 2011 20:24:50 +0100

kingston-update-notifier (1.2.1) unstable; urgency=low

  [ Pino Toscano ]
  * Fix an untranslatable message.

  [ Kai Wasserbäch ]
  * Regenerate POT.
  * Updated German translation.
  * Actually build the translations in the po directory.
  * debian/control: Tighten B-D on CMake (for translation; I've only tested
    the GETTEXT_CREATE_TRANSLATIONS macro as present of version 2.6.3+).
  * debian/control: Added myself to uploaders (on Sune's invitation, thanks!)
    and moved the maintainership to KDE Extras.

 -- Kai Wasserbäch <curan@debian.org>  Sun, 13 Feb 2011 21:18:18 +0100
